<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Factories\HasFactory;
use Illuminate\Database\Eloquent\Model;

class Operation extends Model
{
    use HasFactory;

    protected $fillable =[
        'operation'
    ];

    public function piece()
    {
        return $this->hasMany(Piece::class);
    }

}
